Name:           vtapeutils
Version:        0.2
Release:        1%{?dist}
Summary:        Utilities for managing virtual tape image files

Group:          Applications/Emulators
License:        BSD
URL:            http://sourceforge.net/projects/vtapeutils
Source0:        http://downloads.sourceforge.net/%{name}/%{name}-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)


%description
vtapeutils is a set of utilities for managing virtual tape image files
in formats such as AWSTAPE, SIMH/E11 .TAP, and the DECUS archive's .TPC.


%prep
%setup -q


%build
make %{?_smp_mflags} CCOPTS="$RPM_OPT_FLAGS"


%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT%{_bindir}
install -p -m 755 vtapecp $RPM_BUILD_ROOT%{_bindir}
install -p -m 755 vtapelist $RPM_BUILD_ROOT%{_bindir}


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc LICENSE
%{_bindir}/vtapecp
%{_bindir}/vtapelist


%changelog
* Sun Oct 24 2010 Dan Horák <dan[at]danny.cz> - 0.2-1
- initial Fedora version
